@font-face {
  font-family: 'Geogrotesque Rg';
  src: url('../fonts/DINNeuzeitGroteskStd-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/DINNeuzeitGroteskStd-Light.otf')  format('opentype'),
       url('../fonts/DINNeuzeitGroteskStd-Light.woff') format('woff'), 
       url('../fonts/DINNeuzeitGroteskStd-Light.ttf')  format('truetype'), 
       url('../fonts/DINNeuzeitGroteskStd-Light.svg#DINNeuzeitGroteskStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Geogrotesque Rg';
  src: url('../fonts/geogtq-rg.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/geogtq-rg.woff') format('woff'), 
       url('../fonts/geogtq-rg.ttf')  format('truetype'), 
       url('../fonts/geogtq-rg.svg#geogtq-rg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.covid {
  position: absolute;
  z-index: 9999;
  bottom: 0;
  background: #eee;
  width: 100%;
  text-align: center;
  font-size: 28px;
  color: #64a70b;
  padding-top: 40px;
  padding-bottom: 50px;
  font-family: 'Geogrotesque Rg';
  font-weight: bold;
}

.vm {
    padding: 40px;
}

.covid a{
  text-decoration: underline;
  color: #64a70b;
}

.pageContent li {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    color: #000;
}

.pageContent ul {
  margin-bottom: 20px;
  margin-left: 0px;
  padding-left: 12px;
}

.active a {
    color: #64A70B !important;
}

#videoDiv {width: 100%; position: relative; min-height: 775px;}
#videoBlock {width: 100%; height: 100%;  justify-content: center; align-items: center; overflow: hidden;}
#videoMessage {width: 100%; height:100%; position: absolute; top: 0; left: 0;}
#videoMessage {color:white; z-index:99;}
#videoMessage h1 {
    font-size: 4.9em;
    color: #64A70B;
    max-width: 900px;
    margin: auto;
    padding-top: 100px;
}
#videoMessage h2{
  font-size: 14px;
  color:#ffffff; 
  max-width: 510px; 
  text-transform: unset; 
  line-height: 1.5; 
  margin: auto; 
  margin-top: 6px;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.videoClick{
margin-top: 40px;
}

.videoClick a{
cursor: pointer;
}

#videoMessageWrap {
    display: table;
    width: 100%;
    height: 100%;
    padding-left: 30px;
    padding-right: 30px;
    background: rgba(49,53,58,0.7);
}

#videoMessageContent {
    margin: auto;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
}

#videoMessageWidth {
    max-width: 1150px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;

}

.videoClick{
animation: updown 500ms infinite alternate;
}

@keyframes updown { 
0%{
transform: translate(0px,10px);
}
100%{
transform: translate(0px,0px);
}
}




.zoukMenu {
    margin: auto;
    padding-bottom: 10px;
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid #555;
}

.investorLogin {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 6px;
    font-size: 12px;
    text-transform: uppercase;
    float: right;
}

.burger, .mobilemenu {
   display: none;
}

.onScrollMenuBar {
    background-color: #31363a;
    height: 88px;
    position: fixed;
    width: 100%;
    z-index: 888;
    display: none;
    top:0;
}

.activenav {
    
    padding-bottom: 18px;
    padding-top: 20px !important;
    position: fixed !important;
}



a {
    outline: 0 none !important;
}

.back a {
    color: #64A70B;
    font-family: 'Geogrotesque Rg';
    font-size: 30px;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
}

.pager li > a, .pager li > span {
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
    color: #64A70B;
    cursor: pointer;
    font-family: 'Geogrotesque Rg';
    font-size: 18px;
    text-transform: uppercase;
}

.pager li > a:hover, .pager li > a:focus{
    background-color: #fff;
    color: #000;
}


#cookiewarning {
    background-color: #64A70B;
    bottom: 0;
    color: #fff;
    display: block;
    font-family: 'Geogrotesque Rg';
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 99999999;
}

#cookiewarning a{
    color: #000 !important;
}

.agree {
    background-color: #64A70B !important;
    border: 0px;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #fff;
    display: block;
    font-family: 'Geogrotesque Rg';
    font-size: 12px;
    margin-bottom: 5px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    padding: 11px 22px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 200px !important;
}

.chrono_credits{
    display: none;
}

body, html{
    height: 100%;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    color: #31363A;
    font-size: 15px;
    border-top: 4px solid #64a70b;
}

p{
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    font-family: 'Open Sans', sans-serif !important;
    color: #8eb45f;
}

.hidden{
  display: none;
}

h1{
    font-family: 'Geogrotesque Rg';
    text-transform: uppercase;
}

h2, h3{
  font-family: 'Open Sans', sans-serif !important;
  text-transform: uppercase;
}

h2{
  font-size: 20px;
}

.newsBoxTitleMain{
      font-family: 'Geogrotesque Rg';
    text-transform: uppercase;
}

.fullImageCaption, .subheader, .city, .description{
font-family: 'Open Sans', sans-serif !important;
}

.gridder-show h3{
font-family: 'Open Sans', sans-serif !important;
font-size: 20px;
text-transform: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    font-family: 'Geogrotesque Rg';
       color: #64A70B !important;
}

.sort {
    font-size: 13px !important;
}

.tecFixed{
    font-family: 'Geogrotesque Rg';
    text-transform: uppercase;
    color: #64A70B !important;
}
.tecFixed {

    color: #64A70B;
    font-size: 50px;
    font-weight: 600;
    height: 200px;
    left: 50%;
    margin-left: -270px;
    margin-top: -80px;
    position: relative;
    text-transform: uppercase;
    top: 50%;
    width: 550px;
    z-index: 99;
    text-align: center;
    padding-top: 140px;

}

#n2-ss-1-align h2{
font-size: 2.8em !important;
font-family: 'Geogrotesque Rg' !important;
text-transform: uppercase;
letter-spacing: 1px !important;
}

.h2About {
    color: #64A70B;
    font-family: 'Geogrotesque Rg';
    font-size: 24px;
    margin-bottom: 0px !important;
    margin-top: 90px;
}

#splash {
    background-color: #F8F8F8;

padding-top: 20px;
}

.growthSlider{
  margin-top: -100px;
}

.altr {
    color: #625f5f;
    display: inline-block;
    font-family: 'Geogrotesque Rg';
    font-size: 11px;
    margin-top: 110px;
}

.altrLink {
    color: #625f5f;
    display: block;
    font-size: 10px;
    margin-left: 24px;
    margin-bottom: 40px;
}

.termsHrGrey {
    background-color: #939393;
    border-style: none;
    color: #939393;
    height: 5px;
    margin: 40px auto 40px;
    width: 63px;
}

.h100{
    height: 100%;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover, a:focus{
    color: #64A70B;
    transition: all 0.5s ease 0s;
    text-decoration: none;
}

.center{
  margin: auto;
}

.greennav{
 background-color: #64A70B;
 transition: all 0.5s ease 0s;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    left: 0;
    position: absolute;
    right: 0;
    z-index: 9999;
    padding-top: 60px;
    -webkit-transition: opacity 3s ease-in-out;
    -moz-transition: opacity 3s ease-in-out;
    -o-transition: opacity 3s ease-in-out;
    -ms-transition: opacity 3s ease-in-out;    
    transition: opacity 3s ease-in-out;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    text-transform: uppercase;
    font-size: 14px;
    margin-left: -220px;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar-default {
    background-image: none !important;
    background-repeat: repeat-x;
    border-radius: 0px !important;
    box-shadow: none !important;
}
.navbar-default {
    background-color: none !important;
    border-color: none !important;
}

.navbar-right > li > a {
    color: #64A70B !important;
}

.nopad{
  padding: 0px !important;
  margin: 0px;
}

.logo{
  height: 143px;
  border-bottom: 1px solid #d4d4d4;
}

.brand {
    display: block;
    width: 134px;
    margin-top: 80px;
    margin-bottom: 16px;
}

.navbar-right{
    padding-right: 50px;
}

.nav > li {
    display: inline-block;
    position: relative;
}

.homeVideo {
    z-index: 1;
    position: relative;
    top: 0;
}

.moduletable.tec {
 
}

video#mainvideo {
    background: rgba(0, 0, 0, 0) url("video.files/html5video/clip-5522564.jpg") no-repeat scroll 0 0 / cover ;
    bottom: 0;
    height: auto;
    margin-left: -5px;
    min-height: 100%;
    min-width: 100%;
    right: 0;
    width: auto;
    z-index: -1;
    overflow: hidden;
}

.videoOverlay{
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  background: rgba(62, 62, 62, 0.4);
}

.intro {
    color: #fff;
    display: table;
    text-align: center;
    width: 100%;
    height: 100%;

}


.intro .intro-body {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
}

.homeVideoTitle{   
    font-size: 90px;
    color: #64A70B;
    padding-bottom: 20px;
    padding-top: 40px;
    font-family: 'Geogrotesque Rg';
}

.homeSubVideoTitle{
    font-size: 19px;
}

.homeVideoContent{
  margin-top: 60px;
  margin-bottom: 10px;
}

.sectionTitle{
  font-size: 1.63em;
  color: #64A70B;
  margin-top: 30px;
  text-transform: uppercase;
}

.sectionDescription{
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.verticleHr {
    width: 1px;
    height: 180px;
    background-color: #64A70B;
    margin: auto;
    margin-top: 38px;
}

.homeVideoArrowLarge{
  display: block;
  margin-top: 38px;
}

.introduction{
   margin-bottom: 118px;
}


.h1BlackHome {
    font-size: 37px;
    margin: auto;
    max-width: 922px;
    text-transform: uppercase;
}

.subCopyHome{
   font-size: 18px;
   margin: 30px auto auto;
   max-width: 620px;
}

.subCopyHomeSmall{
   font-size: 14px;
   margin: 30px auto auto;
   max-width: 520px;
}

.hr_home {
    background-color: #64A70B;
    border-style: none;
    border: 0px;
    color: #64A70B;
    height: 1px;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    width: 222px;

}

.aboutCopy{
   max-width: 638px;
   margin: auto;
}

#mapTitle{
    font-size: 20px;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 35px; 
    text-transform: uppercase;
    background-color: #64A70B;
    color: #fff;
}

.footer {
    background-color: #31363A;
    
}

.footerLogoZouk {
    margin-left: 24px;
    margin-top: 37px;
}
   
.copyright{
  margin-left: 24px;
  color: #fff;
  font-size: 11px;
  padding-top: 22px;
  text-transform: uppercase;
}

.blackMenu{
  margin: auto;
}

.lastMenu {
    margin-top: 83px;
    text-align: right;
    margin-right: 20px;
}

.lastMenu li{
    font-size: 14px;
    color: #64A70B !important;
    padding-left: 11px;
    padding-right: 11px;
    list-style: none;
    display: inline;
    text-transform: uppercase;
    margin-top: 20px;
}

.lastMenu li a{
    color: #64A70B !important;  
}

.address{
    margin-top: 70px;
}

.article-info, .icons{
  display: none;
}

.panel-title {
    color: #64A70B;
    font-size: 32px;
    padding-bottom: 34px;
    padding-top: 34px;
    background-color: #f4f4f4;
    text-transform: uppercase;
}

.panel-heading{
    background-color: #f4f4f4;
    border: 0px;
    background-image: none !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 0px;
}

.greyBtn{
    color: #000;
    font-size: 14px;
    padding-bottom: 22px;
    padding-top: 22px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #d8d8d8;
    text-transform: uppercase;
}

.greenBtn{
    color: #fff;
    font-size: 14px;
    padding-bottom: 22px;
    padding-top: 22px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #64A70B;
    text-transform: uppercase;
}

.green{
    color: #64A70B;
}

.panel-body{
   margin: auto;
   padding-bottom: 40px;
   padding-top: 60px;
}

/* contact page */

.zoukInput {
    background-color: #f6f6f6;
    border: 0 none;
    color: #000;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px 24px;
    width: 80%;
}

.zoukTextarea{
   color: #000;
   padding: 10px 24px;
   font-size: 14px;
   margin-bottom: 10px;
   border: 0px;
   background-color: #f6f6f6;
   width: 80%;
}

.zoukBtn{
  font-size: 14px;
  color: #fff;
  padding: 10px 24px;
  border: 0px;
  text-transform: uppercase;
  width: 160px;
  background-color: #64A70B;
  text-align: left;
padding-left: 24px;
}

.pageTitleHeaderFixed {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    margin: -100px auto auto !important;
    position: relative;
    text-align: center;
    z-index: 1;
}

::-webkit-input-placeholder {
   color: #929292;
   text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
   color: #929292;
   text-transform: uppercase;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #929292;
   text-transform: uppercase;
}

:-ms-input-placeholder {  
   color: #929292;
   text-transform: uppercase;
}

.contactDetails h3{
  color: #64A70B;
  margin-top: 90px;
  margin-bottom: 54px;
  font-size: 20px;
}

.contactDetails{
  margin-bottom: 80px;
}

.liWhite > li > a {
    color: #fff;
}

.splashNews {
    max-width: 1300px;
    margin: auto;
    max-height: 500px;
    height: 100%;
    border-bottom: 30px solid #64a70b;
}

.splashTable{
  display: table;
  height: 100%;
}

.splashWrap {
    display: table-cell;
    vertical-align: middle;
    max-width: 680px;
    padding-left: 80px;
    padding-right: 80px;
}

.splashNewsTitle {
    font-size: 1.8em;
    color: #64a70b;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 30px;
}

.splashNews p {
    font-size: 14px;
    color: #ffffff;
}

.splashNewsBtn {
    font-size: 12px;
    text-transform: uppercase;
    background-color: #64a70b;
    width: 150px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    color: #fff;
    margin-top: 30px;
}

.splashNewsBtn a{
  color: #fff;
}

.moduletable.tec {
    overflow: hidden;
    padding-bottom: 20px;
}

.moduletable.infra {
    overflow: hidden;
}

/* - */

@media (max-width:1366px) { 
   .homeVideoTitle{
     font-size: 70px;
   }

   .homeSubVideoTitle {
    font-size: 18px;
   }

   .homeVideoContent {
    margin-bottom: 10px;
    margin-top: 50px;
   }

   .sectionTitle {
    color: #64A70B;
    font-size: 30px;
    margin-top: 30px;
}
}


@media (max-width:1280px) { 
   .homeVideoTitle{
     font-size: 70px;
   }

   .homeSubVideoTitle {
    font-size: 18px;
   }

   .homeVideoContent {
    margin-bottom: 10px;
    margin-top: 50px;
   }
}

@media (max-width:1218px) { 

.homeVideoTitle {
    color: #64A70B;
    font-size: 70px;
    padding-bottom: 20px;
    padding-top: 0px;
}

}
@media (max-width:1200px) { 

.gridder-list:nth-of-type(4n) {
    margin-bottom: 28px;
    margin-right: 0px !important;
}

}

@media (max-width:1170px) { 

.sectionTitle {
    font-size: 24px;
}

}

@media (max-width:992px) { 

.sectionTitle {
    font-size: 16px;
}

.desktop{
  display: none;
}

.burger {
    display: block;
    position: absolute;
    top: 0;
    z-index: 9999;
    right: 0;
    cursor: pointer;
    margin-right: 50px;
    margin-top: 103px;
}

.mobilemenu {
    display: none;
    height: 100%;
    text-align: center;
    padding-top: 180px;
    font-size: 20px;
    background-color: #323A45;
    letter-spacing: 1px;
    position: absolute;
    top: 0px;
    z-index: 9;
    width: 100%;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.nav.menu.navbar-nav.mod-list {
    margin: auto;
    width: 100%;
    padding-top: 20px;
}

.nav.menu.navbar-nav.mod-list li{
  display: block;
}

.navbar-nav > li > a {
    padding-top: 6px;
    padding-bottom: 6px;
    line-height: 20px;
    color: #fff;
}

.mobilemenu .nav > li > a {
    margin-right: 0px;
    padding-right: 0px;
}

.mobilemenu .nav{
  display: inline;
}

.mobilemenu .investorLogin{
float: none;
}

.display{
  display: block;
  transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

}

@media (max-width:1024px) { 
   .homeVideoTitle{
     font-size: 70px;
   }
}


@media (max-width:768px) { 

.newsflash{
padding-left: 40px;
    padding-right: 40px;
}

.pageContent {

    max-width: 1000px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
}

#videoMessage h1 {
    font-size: 4em;
    max-width: 900px;
    margin: auto;
}

.sectionDescription{
    margin-bottom: 10px;
}

.pageTitleHeader {
    font-size: 35px;
}

.fullImageCaption {
    font-size: 18px !important;
}

.pageContent {
    font-size: 14px !important;
}
   

    .h1BlackHome {
    font-size: 30px;
    margin: auto;
    max-width: 740px;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
    }
    .subCopyHome{
    padding-left: 20px;
    padding-right: 20px;
    }
    .lastMenu {
    margin-left: -10px;
    }
    .footerLeft{
    text-align: center;
    padding-right: 0px;
    }
    .footerRight{
    text-align: center;
    padding-left: 0px;
    margin-top: 40px;
    }


#cf7, #cf8 {

    height: 300px;
min-height: 300px;
}

}

@media (max-width:991px) {



.lastMenu {
    margin-bottom: 40px;
    margin-left: -28px;
    margin-top: 0;
    text-align: left;
}

.clearfix.fRight {
    float: left;
}

.activenav .navbar-toggle .icon-bar {
    background-color: #000;
}

}

@media (max-width:768px) {

.homevline{
  display: none;
}

}

@media (max-width:480px) {

.vm {
    padding: 10px;
}

#videoMessage h1 {
    font-size: 3em;
    color: #64A70B;
    max-width: 900px;
    margin: auto;
    padding-top: 100px;
    display: none;
}

#videoMessage h2 {
    padding-top: 50px;
    font-size: 25px;
}

#videoMessageWidth {
    max-width: 1150px;
    margin: auto;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
}

#videoMessageContent {
    margin: auto;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 40px;

}

.hometec{
  display: none;
}

.homevline{
  display: block;
}

.verticleHr {
    height: 40px;
}

.footerLeft {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.footerRight {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

a.direction {
    font-size: 12px;
}

.splashWrap {
    padding-left: 20px;
    padding-right: 20px;
}

.category-desc h2 {
    font-size: 16px !important;
}



.portfolio h2 {

    font-size: 12px;
    height: 70px;

}

} 

